Bug 35012 - RFE: comps file: pan entry
RFE: comps file: pan entry
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-06 09:14 EDT by Gerald Teschl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 11:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-04-06 09:14:46 EDT
Since pan is a gnome application it should be aded as

? GNOME {
    pan
}

rather than

? X Window System {
    pan
  }

This will  not result in any dependency problems
Comment 1 Matt Wilson 2001-04-06 11:16:54 EDT
the gnome-libs required to run pan are in X Windows System.
Comment 2 Gerald Teschl 2001-04-07 03:47:06 EDT
True, gnome is not required to run pan, but someone who chooses to install KDE
probalby don't
want to have pan installed. Moreover, pan will end up beeing the only program in
the
Gnome appsh menue inside the KDE menue which looks pretty ugly. I feel it only
makes sense
to install pan by default if Gnome is selected.
Comment 3 Tim Powers 2001-07-06 11:10:21 EDT
I have moved this to the Messaging and Web Tools/GNOME component.

Tim

Note You need to log in before you can comment on or make changes to this bug.